.Student-website{
    display: flex;
    justify-content: space-between;
 
}
aside{
    width: 49%;
}
.card-img{
    display: flex;
    justify-content: space-between;
}
.card-img img{
    height: 50px;
    width: 50px;
    border-radius: 50%;
}
.footer{
    display: flex;
    justify-content: space-between;
    padding: 50px;
    background-color: #F372B7;
}


.footer div{
    width: 20%;
}
.footer div ul li{
  background-color:#F372B7;
  color: white;

}

@media only screen and (max-width: 600px) {
    
    
  }


/* mentor info */
.mentor-info{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.img{
    height: 300px !important;
    width: 300px !important;
    border-radius: 50%;
    background-color: aliceblue;
    overflow: hidden;
}


.infos{
    width: 50%;
}


/* responcive layout */
    /* On smaller screens, decrease text size */
    @media only screen and (max-width: 300px){
        
    }
        /* Extra small devices (phones, 600px and down) */
    @media only screen and  (max-width: 800px){
        .mentor-info{
           flex-direction: column;
        }
        .infos{
            width: 100%;
        }
        .navbar-brand{
            font-size: 20px !important;
        }
        .img{
            height: 200px;
            width: 200px;
            margin: 0PX auto;
        }
        /* cards */
        .Student-website{
            gap: 5px;
        }
        
        .card-title{
            font-size: 10px ;
           
        }
        .card-img{
            gap: 20px !important; 
           flex-direction: column-reverse;
        }
        
        .list-group-item h6,
        .list-group-item b{
            font-size: 10px !important;
        }
       
        /* footer */
        .footer{
            flex-direction: column;
            gap: 50px;
        }
        .footer div{
            width: 100%;
        }
        aside{
            width: 100%;
        }
    }
    /* Small devices (portrait tablets and large phones, 600px and up) */
    @media only screen and (min-width: 600px)and (max-width: 767px){

    }
    /* Medium devices (landscape tablets, 768px and up) */
    @media only screen and (min-width: 768px) and (max-width: 991px){

    }
    /* Large devices (laptops/desktops, 992px and up) */
    @media only screen and (min-width: 992px) and (max-width: 1199px) {}
    /* Extra large devices (large laptops and desktops, 1200px and up) */
    @media only screen and (min-width: 1200px) {
        .review-and-from{
            max-width: 1200px;
        }
    }